.header {
  display: none;
}
@media (max-width: 600px) {
  .header h1 {
    position: absolute;
    left: 30px;
    top: 30px;
    font-size: 18px;
    z-index: 300;
  }
  .header {
    display: initial;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 40px;
    z-index: 1000;
  }
  .global-nav {
    position: fixed;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    width: 100vw;
    height: calc(100vh + 60px);
    background-color: var(--c-gr);
    transition: all .6s;
    z-index: 200;
    overflow-y: auto;
    /* メニューが多くなったらスクロールできるように */
    visibility: hidden;
    opacity: 0;
  }
  .global-nav a {
    font-size: 20px;
  }
  .hamburger {
    position: absolute;
    right: 30px;
    top: 30px;
    cursor: pointer;
    z-index: 300;
    font-size: 18px;
    text-decoration: underline;
    font-weight: 300;
  }
  .hamburger:before {
    content: 'Menu';
    transition: .3s;
    opacity: 1;
    display: block;
  }
  .nav-open .hamburger:before {
    transition: .3s;
    opacity: 0;
    display: none;
  }
  .hamburger:after {
    content: 'Close';
    transition: .3s;
    opacity: 0;
    display: none;
  }
  .nav-open .hamburger:after {
    transition: .3s;
    opacity: 1;
    display: block;
  }
  /* 表示された時用のCSS */
  .nav-open .global-nav {
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    visibility: visible;
    opacity: 1;
  }
  .global-nav p {
    position: absolute;
    bottom: 60px;
    left: 30px;
  }
  .global-nav-inner {
    padding: 0px 60px;
    display: block;
    position: absolute;
    top: 50%;
    left: 0%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
  }
}
.global-nav-inner a {
  display: block;
  margin-bottom: 24px;
}
.global-nav-inner a:last-of-type {
  margin-top: 55px;
  margin-bottom: 0px;
  font-weight: 500;
}